from Base.Class.Excel import *


if __name__ == '__main__':
    # Example.
    # 打开现有Excel文件
    excel = Excel().open(filename='./example.xlsx')
    excel.select(2)
    # print(excel.cellGetView('A1:C9'))
    # print(excel.cellGetView('1:9'))

    print(excel.cellGetView('D5:F12'))
    # excel.save()
    # print(excel.cellGetView(area='F6:F11'))
